PHPECard Functions.PHP Remote File Include Vulnerability

Bugtraq ID: 19752
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 29 2006 12:00AM
Updated: Sep 01 2006 03:18PM
Credit: LeAk is credited with the discovery of this vulnerability.
Vulnerable: phpEcard phpEcard 2.1.4
phpEcard phpEcard 2.1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus